// App Styles
// ----------------------------------------------------------------------------
// Put style rules here that you want to apply to the entire application. These
// styles are for the entire app and not just one component. Additionally, this
// file can hold Sass mixins, functions, and placeholder classes to be imported
// and used throughout the application.

.background-header {
  color: white;
  --background: var(--ion-color-primary);
}

.ic-exit {
  font-size: 25px;
  position: relative;
  top: 10px;
}

.menu-list {
  ion-item {
    --padding-start: 0px;
    color: #4d4d4d;
  }
}

.color-secondary {
  color: var(--ion-color-secondary);
}

.color-primary {
  color: var(--ion-color-primary) !important;
}

.color-grey {
  color: grey !important;
}

.lbl-exit {
  position: relative;
  top: 3px;
}

.badge-round {
  background: var(--ion-color-primary);
  /* background-color: white; */
  border-radius: 20px;
  color: white;
  text-align: center;
  height: 25px;
  font-size: 12px;
  line-height: 25px;
}

.padding-5 {
  padding: 5px;
}

.ic-back {
  font-size: 25px;
  padding-left: 15px;
  position: relative;
  top: 3px;
  z-index: 2;
}

.header-container {
  flex-direction: column;
  box-sizing: border-box;
  display: flex;
  background: var(--ion-color-primary);
  padding: 16px;
  color: white;

  img {
    width: 45%;
    height: 100px;
    margin-bottom: 10px;
    margin-top: 10px;
    border-radius: 50%;
    box-shadow: 0 0px 2px white;
  }
}

.ic-menu {
  font-size: 25px;
  position: relative;
  color: white;
  padding-left: 15px;
  top: 2px;
}

.header {
  --height: 55px;
  --width: 100%;
  --background-color: var(--ion-color-primary);
}

.item-no-padding {
  --padding-start: 0px;
}

.my-header {
  --background: #e0574d;
  color: white;
}

.icon {
  font-size: 25px;
}

ion-action-sheet {
  // ion-icon {
  //   width: 2rem;
  //   height: 2rem;
  // }

  .ion-ios-trash-solid,
  .ion-md-trash-solid {
    content: url(../assets/img/download.jpg) !important;
  }
}

.img-not-found {
  text-align: center;
  margin-top: 10vh;
  color:grey;
  opacity: 0.7;
  img{
    width: 40%!important;
  }

  h5{
    color:grey!important;
    font-size: 14px;
  }
}
